body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FAFBFC;
}
p,td { font-family:Verdana, Arial, Helvetica, sans-serif, ËÎÌå; font-size:12px;color:#000;line-height:130%;}


a:link {
	color: #000; text-decoration: none
}
a:visited {
	color: #000; text-decoration: none
}
a:hover{
	color: #866B19; text-decoration: underline}
a.link_menu:link {
	color: #866B19; font-weight:bold; text-decoration: none;	 
}
a.link_menu:visited {
	color: #866B19; font-weight:bold;  text-decoration: none;	
}
a.link_menu:hover {
	color: #BE9D31;font-weight:bold;  text-decoration: none;
}

a.link_2:link {
	color: #9B7E43; font-weight:normal; text-decoration: none;	 
}
a.link_2:visited {
	color: #9B7E43; font-weight:normal;  text-decoration: none;	
}
a.link_2:hover {
	color: #9B7E43;font-weight:bold;  text-decoration: underline;
}

.txt_menudown{
    color:#BE9D31;
}
.txt_title{
    color:#866B19;
	font-weight:bold;
	
}
.txt_name{
    color:#866B19;
	font-weight:bold;
	font-size:14px;
	
}
.txt_title_yellow{
    color:#866B19;

}
.txt_title_blue{
    color:#0589A8;
font-weight:bold;
}
.txt_title_blue_large{
	color:#0589A8;
	font-weight:bold;
	font-size: 14px;
}

.txt_title_blue2{
    color:#0589A8;

}
.txt_title_white{
    color:#ffffff;
	font-weight:bold;
}
.txt_title_red{
    color:#C34B00;
	
}

a.link_more:link {
	color: #C34B00; text-decoration: none;	 
}
a.link_more:visited {
	color: #C34B00; text-decoration: none;	
}
a.link_more:hover {
	color: #C34B00; text-decoration: underline;
}
.pic{
	background-color:#D2CC96;
	text-align:center;
	padding:5px;
}

.left_menu{
   height:29px;
   border-top:1px solid #D6CF98;
}
.left_menu2{
   height:20px;
   border-top:1px solid #D6CF98;
}

.left_menu3{
   height:10px;
   border-top:1px solid #D6CF98;
}

.left_menu_noline{
   height:20px;
   
}
.search_round{
   border:1px solid #9B7E43;
   background-color:#FAFBFC;
   
}
.search_bt{
	border:1px solid #9B7E43
	background-color:#4C001A;
	font-size:12px;
	font-weight:bold;
	background-color:#E2DABA;
	height:24px;
	width:35px;
background-position: center;
}
.search_bt2{
	border:1px solid #9B7E43
	background-color:#4C001A;
	font-size:12px;
	font-weight:bold;
	background-color:#E2DABA;
	height:24px;
background-position: center;
}
.border_mid{
	border-head:1px solid #DFDBC0;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #DFDBC0;
	border-right-color: #DFDBC0;
	border-bottom-color: #DFDBC0;
	border-left-color: #DFDBC0;
}

.border_table{
	border-head:1px solid #DFDBC0;
	line-height: 20px;
	border: 1px solid #DFDBC0;
}

.border_botton{
	border-bottom:1px solid #DFDBC0;
	
}
.border_right{
   border:1px solid #DFDBC0;
   background-color:#F4F3E7;
   
}
.border_left{
   border:1px solid #9B7E43;
   background-color:#F4F3E7;
   
}

input {
    color:#7E610A;
	padding:3px ;
    background-color:#FFFFFF;
  	border: 1px solid #7E610A;
	padding-left: 1px;
	padding-right: 1px;
	height: 22px;
	font-family:Verdana, Arial, Helvetica, sans-serif, ËÎÌå;
}
.product_little{
   border:3px solid #D8CE9B;
}
.product_large{
   border:7px solid #D8CE9B;
}
.culture_large{
   border:2px solid #B9BBBD;
}
.div img {
 max-width:360px;
 width:360px;
 width:expression(document.body.clientWidth>360?"360px":"auto");
 overflow:hidden;
} 
.clicked{
	margin:0;
	padding:0;
	background:#CCBE87;
	height:20px;
	list-style:none;
	cursor:hand;
	color:#FFFFFF;
	font-weight:bold;
	text-align:center;
	border-bottom:1px solid #E2DABA;
	padding-top:3px;
}
.unClicked{
	margin:0;
	padding:0;
	background:#F9F9F1;
	height:20px;
	list-style:none;
	cursor:hand;
	color:#7E610A;
	font-weight:bold;
	text-align:center;
	border-bottom:1px solid #E2DABA;
	padding-top:3px;
}
.uldisc {
list-style-type: disc;
}
